#menu nav li a {
  font-size: 0.8em;
}
.logo {
  width: 26%;
}
.rightSide {
  width: 74%;
}
.contactContainer {
  font-size: 1em;
  padding: 10px 0 0;
}
#footerTop .logo {
  width: 90%;
  max-width: 350px;
}
#section1.homePage:before {
  background: url(/../gerard.png) 100% 100% no-repeat;
  background-size: 70% auto;
}
